<?xml version="1.0" encoding="utf-8"?>
<root>
    <resheader name="resmimetype">
        <value>text/microsoft-resx</value>
    </resheader>
    <resheader name="version">
        <value>2.0</value>
    </resheader>
    <resheader name="reader">
        <value>System.Resources.ResXResourceReader, System.Windows.Forms, ...</value>
    </resheader>
    <resheader name="writer">
        <value>System.Resources.ResXResourceWriter, System.Windows.Forms, ...</value>
    </resheader>

  <data name="User settings" xml:space="preserve">
    <value>Einstellungen</value>
  </data>
  <data name="Personal data" xml:space="preserve">
    <value>Persönliche Daten</value>
  </data>
  <data name="Username" xml:space="preserve">
    <value>Benutzername</value>
  </data>
  <data name="Title" xml:space="preserve">
    <value>Anrede</value>
  </data>
  <data name="Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Surname" xml:space="preserve">
    <value>Nachname</value>
  </data>
  <data name="Birth date" xml:space="preserve">
    <value>Geburtsdatum</value>
  </data>
  <data name="Address" xml:space="preserve">
    <value>Adresse</value>
  </data>
  <data name="Account" xml:space="preserve">
    <value>Konto</value>
  </data>
  <data name="Workplace" xml:space="preserve">
    <value>Arbeitsplatz</value>
  </data>
  <data name="Password" xml:space="preserve">
    <value>Passwort</value>
  </data>
  <data name="Photo" xml:space="preserve">
    <value>Profilbild</value>
  </data>
  <data name="Apply settings" xml:space="preserve">
    <value>Änderungen anwenden</value>
  </data>
  <data name="Password must be at least 8 characters long and include upper, lower, number, and special character" xml:space="preserve">
    <value>Passwort muss mindestens 8 Zeichen lang sein und Groß- und Kleinbuchstaben, sowie Zahlen und Sonderzeichen enthalten</value>
  </data>
  <data name="Settings updated successfully" xml:space="preserve">
    <value>Einstellungen erfolgreich aktualisiert</value>
  </data>
  <data name="Unknown error" xml:space="preserve">
    <value>Unbekannter Fehler</value>
  </data>
  <data name="Error contacting server" xml:space="preserve">
    <value>Fehler bei der Kommunikation mit dem Server</value>
  </data>
</root>
